/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuleer";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Maak";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Maak nieuwe map";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Geef de naam op voor de nieuwe map";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nieuwe map";
"Choose Region" = "Choose Region";

